Code review comment for lp:~angeloc/unity-lens-files/fix-for-948086

Michal Hruby (mhr3) wrote :

Can you please set your branch which fixes the mountable uris as a prerequisite branch for this?

review: Resubmit

« Back to merge proposal